#dropmenu, #dropmenu ul {
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	z-index:300;
	font-weight:normal;
	float: left;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:2em;
		}
#dropmenu a {
	display:block;
	padding:0.28em 1em;
	color:#686868;
	float:left;
	/*border-right:1px solid #c8c8c8;*/
	text-decoration:none;
	background:#fff;	}
	
#dropmenu li {
	float:left;
	position:relative;
	background:none;	}
	
#dropmenu li a {
	height:20px;
	min-width:40px auto;
	padding:0 5 0 11px;
/*	margin:0 5px 0 5px;*/
	text-align:left;
	background:none;
	color:#fff;
	font-size:11px;
}
#dropmenu a:hover {
	text-align:left;
	background: url(http://www.hotelswala.com/images/menu_bg_hover.gif) no-repeat;
	color:#e9e9e9;
	font-size:11px;
		}
#dropmenu ul li {
	background:#fff;
	padding:0px 2px 2px 0px;
	left:-2px;
	bottom:-6px;
	border-left:1px solid #d7dfea;
	border-right:1px solid #d7dfea;
	border-bottom:1px solid #d7dfea;

}
#dropmenu ul li ul li{
	background:#fff;
	padding:0px 2px 2px 0px;
	left:10px;
	top:-1px;
	/*border:1px solid #ccc;*/
}

#dropmenu ul li a {
	background:none;
	color:#215b8d;
	padding:3px 6px 2px 6px;
	width:115px;
}
#dropmenu ul li a:hover {
	background:#f9f9f9;
	color:#000;
}
#dropmenu ul {
	position:absolute;
	display:none;
	top:22px;
	left:0px;
	width:180px;
	 }
	
/*#dropmenu ul a {
	border-top:1px solid #ccc;	}*/
	
#dropmenu li ul {
	border-top:none;
	width:180px;
	float:left;
	}
#dropmenu li ul a {
	height:auto;
	float:left; 
	border-bottom:none;	}
	
#dropmenu ul ul {
	top:auto;	}
	
#dropmenu li ul ul {
	left:184px;
	}	
#dropmenu li:hover ul ul, #dropmenu li:hover ul ul ul, #dropmenu li:hover ul ul ul ul {
	display:none;	}
	
#dropmenu li:hover ul, #dropmenu li li:hover ul, #dropmenu li li li:hover ul, #dropmenu li li li li:hover ul {
	display:block;	}

#dropmenu li span{
	display:block;
	background-image:url(http://www.hotelswala.com/ima ges/main_arrow.gif);
	background-position: right;
	background-repeat: no-repeat;
    padding-right:0px;   }
#dropmenu li:hover>a>span{	background-image:url(http://www.hotelswala.com/images/main_a rrow.gif);
}
#dropmenu a:hover span{	_background-image:url(../images/arrv_anim_1o.gif);}
#dropmenu ul span, #dropmenu a:hover table span{background:url(../images/sub_arrow.gif) 168px 04px no-repeat;}
#dropmenu ul li:hover > a span{	background-image:url(../images/sub_arrow.gif);}
#dropmenu table a:hover span, #dropmenu table a:hover a:hover span, #dropmenu table a:hover a:hover a:hover span{background-image:url(../images/arr_double_1o.gif);}
#dropmenu table a:hover table span, #dropmenu table a:hover a:hover table span{background-image:url(../images/arr_double_1.gif)}

#grey_bg {
	background-color:#eeeeee;
}